Bug 834219

Summary: Update RHEL 5.x to NSS 3.13.5 and NSPR 4.9.1 for Mozilla 10.0.6
Product: Red Hat Enterprise Linux 5 Reporter: RHEL Product and Program Management <pm-rhel>
Component: nssAssignee: Elio Maldonado Batiz <emaldona>
Status: CLOSED ERRATA QA Contact: BaseOS QE Security Team <qe-baseos-security>
Severity: high Docs Contact:
Priority: high    
Version: 5.3CC: amarecek, briang, ebenes, emaldona, huzaifas, jpallich, jrb, jrieden, kengert, ksrot, ohudlick, pm-eus, rrelyea, stransky
Target Milestone: rcKeywords: Rebase, ZStream
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: nss-3.13.5-4.el5_8 Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-07-17 14:18:49 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 830304    
Bug Blocks: 834220    

Description RHEL Product and Program Management 2012-06-21 05:12:17 EDT
This bug has been copied from bug #830304 and has been proposed
to be backported to 5.8 z-stream (EUS).
Comment 6 Kai Engert (:kaie) 2012-06-25 09:28:51 EDT
Please perform the usual regression testing.
Comment 9 errata-xmlrpc 2012-07-17 14:18:49 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1090.html